.achtung {
	font-size: 16px;
	font-style: italic;
	color: Yellow;
	font-weight: bold;
}


code {
	border: thin;
	border-color: Black;
	border-style: solid;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	background-color: #E0FFFF;
	color: Black;
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
	padding-right: 15px;
	padding-top: 10px;
}

body, html {
	background: #1199CC;
	color: White;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	scrollbar-face-color:#3090CF;
	scrollbar-highlight-color:#6CCCFF;
	scrollbar-3dlight-color:#8AEAFF;
	scrollbar-darkshadow-color:#005E9D;
	scrollbar-shadow-color:#1272B1;
	scrollbar-arrow-color:#8AEAFF;
	scrollbar-track-color:#4EAEED;	
}

li {
	list-style-image: url(li.gif);
	padding-left: 16px;
	margin-bottom: 15px;
	list-style-position: outside;
}


a {
	color: #7FFFD4;
	font-weight: bold;
}



.table_main {
	width: 800px;
}


table {
	width: 600px;
}

td {
	width: 300px;
	height: 200px;
	text-align: left;
	vertical-align: top;	
	}

img {
	margin-right: 15px;
}

hr {
	width: 85%;
	text-align: right;
	height: 5px;
	color: #48D1CC;
	background-image: url(hr.gif);
}

.header {
	background-image: url(header.jpg);
	height: 96px;
	width: 800px;
}

.menucontainer {
	width: 160px;
	height: 100px;
	background-image: url(menu_middle.jpg);
}

.menubutton {
	background-image: url(menu_button.jpg);
	width: 160px;
	height: 35px;
	text-align: center;
	color: Black;
	font-size: 12px;
	font-variant: small-caps;
	font-weight: bold;
	line-height: 35px;
	display: block;
}

.menubutton a {
	color: Black;
	text-decoration: none;
}

.menubutton a:hover {
	color: Maroon;
}

.menutop {
	background-image: url(menu_top.jpg);
	width: 160px;
	height: 44px;
	text-align: center;
	color: Black;
	font-size: 15px;
	font-variant: small-caps;
	font-weight: bold;
	display: block;
	line-height: 35px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	vertical-align: middle;
}
.menucenter {
	background-image: url(menu_middle.jpg);
	width: 160px;
}

.menubottom {
	background-image: url(menu_bottom.jpg);
	width: 160px;
	height: 133px;
}

.main {
	width: 600px;
	text-align: justify;
}


h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	text-transform: lowercase;
	font-style: oblique;
	font-variant: small-caps;
}

